{
  "paths": [
    {
      "_path": "R/library/TH.data/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "fa28e531b56c44731739984cc25af990225a81102c93d12892f755a6c7af3850",
      "size_in_bytes": 671
    },
    {
      "_path": "R/library/TH.data/INDEX",
      "path_type": "hardlink",
      "sha256": "1e3baf50338926bc7efaf9a0a4dd63f4270c6cce9a7ab3a772133701f8a95a36",
      "size_in_bytes": 673
    },
    {
      "_path": "R/library/TH.data/MD5",
      "path_type": "hardlink",
      "sha256": "6ae2b1099fee6610bb6e5416c57153485d0998956c2b69c46915261e23ac2179",
      "size_in_bytes": 3990
    },
    {
      "_path": "R/library/TH.data/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d55a1360d52bb3b3ee181dd941353b47cbb154165bcb8dc90a510829dcf9bc46",
      "size_in_bytes": 624
    },
    {
      "_path": "R/library/TH.data/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "96b613393d9e2f84b93abe532523b34ae6a6f107059de59914eb7603b8d4d253",
      "size_in_bytes": 403
    },
    {
      "_path": "R/library/TH.data/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "6f149e479d410c71e3a737e6a2b97415cad2deea3584c147b4ad94247e6dbdfa",
      "size_in_bytes": 182
    },
    {
      "_path": "R/library/TH.data/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/TH.data/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6e1911f1542e777cfcd7c7f944bdabcadc139c33dbadbbe2ac397375dc95abe3",
      "size_in_bytes": 602
    },
    {
      "_path": "R/library/TH.data/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "fbcab88a5fb1ee9e22967bef31cf29f7179bcd6eac8e51b529f478cef47b2721",
      "size_in_bytes": 227
    },
    {
      "_path": "R/library/TH.data/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5819892d8b5666640ab773c636a072fd4a14d6c4f3256474fc68377012debcab",
      "size_in_bytes": 203
    },
    {
      "_path": "R/library/TH.data/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b9e129d584df16c9aea7da643bc3bb82f0469b76e423811ad5f826f6dee32c52",
      "size_in_bytes": 796
    },
    {
      "_path": "R/library/TH.data/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7437609e778390a8c0da968d1d0a9de73943effb5f936b2990466477f754296f",
      "size_in_bytes": 202
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/R/makeData.R",
      "path_type": "hardlink",
      "sha256": "c3e92a767862e6f5edcd74aaf0577ce0638469c4476deffba9e8fafa4672ffdf",
      "size_in_bytes": 5117
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/R/makeEnvir.R",
      "path_type": "hardlink",
      "sha256": "e8c1b33d443244bfc3402262876b1f66cef355cef564a3032fe18c05a3bdd318",
      "size_in_bytes": 443
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/R/psglmm.R",
      "path_type": "hardlink",
      "sha256": "7f5f6a162750e198f2341ae87470b1e4a6239572bb9b6e532ade38382add439b",
      "size_in_bytes": 43204
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/R/psglmmSim.R",
      "path_type": "hardlink",
      "sha256": "a4097a090b729aa916cc418238844a75a3ad97367d20f5b116a48055304686a0",
      "size_in_bytes": 3208
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/README.txt",
      "path_type": "hardlink",
      "sha256": "602ac3a21d9bd0d7478ebd59e61929332b05fa04434bd5f2ccacf4f412739ada",
      "size_in_bytes": 6128
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/analysis_birdData/mBirdsESM1_2.R",
      "path_type": "hardlink",
      "sha256": "ce1c0f56d4bd41abce3a465e66e264556713825205741aaeb60c6d8c62e9b3af",
      "size_in_bytes": 1797
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/analysis_birdData/mBirdsESM3_2.R",
      "path_type": "hardlink",
      "sha256": "94244e938fbb4565bf5ac9d6a90706c9a12a063aeb36b6133df7e2f538d3e3db",
      "size_in_bytes": 1815
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel11.R",
      "path_type": "hardlink",
      "sha256": "19b96161970e9c784b3db99d7b4b427f88ce19a29e6af0d2ffaa96af233588ee",
      "size_in_bytes": 1591
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel11bin.R",
      "path_type": "hardlink",
      "sha256": "eaf6e3a0c620459bf6df14853289ac6a4912de1e2cf195fbb32eb4602cb6dabd",
      "size_in_bytes": 1034
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel11pois.R",
      "path_type": "hardlink",
      "sha256": "c74676b7f52108d3f171db71e605d6f4f209cad397b7243452d0ce465809e315",
      "size_in_bytes": 1103
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel12.R",
      "path_type": "hardlink",
      "sha256": "e2e2d5a2ebf0d7df3cc31deaa7db19f55250ffd85bfa3fd2d98aa94de52e5f5c",
      "size_in_bytes": 1035
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel12bin.R",
      "path_type": "hardlink",
      "sha256": "fa08953ce8cdd364f8c640f0a725c2e693cf89c0b1b1dc23ee97cf5f5c1468f5",
      "size_in_bytes": 1034
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel12pois.R",
      "path_type": "hardlink",
      "sha256": "7f6bc16aaa17d4668041c429dc402d2b5f9e9168ac53d659ca336176eaa78837",
      "size_in_bytes": 1103
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel13.R",
      "path_type": "hardlink",
      "sha256": "e34dcb885503f66ff18dce26612d9c601b350bbc82f26920ee499b56ac576652",
      "size_in_bytes": 1035
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel13bin.R",
      "path_type": "hardlink",
      "sha256": "f676ac5c9ed4ac3442791c40cd0801e2c50b246729fef88732b5919e48ccf58b",
      "size_in_bytes": 1034
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel13pois.R",
      "path_type": "hardlink",
      "sha256": "9b03412fde5e4f07702b8d69419f60782a8eb064377181ac3126ae233c981b25",
      "size_in_bytes": 1103
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel21.R",
      "path_type": "hardlink",
      "sha256": "afd8adf0f5bed9f850739810fc371232509b22df88ea2a00c23ae92bc73381ef",
      "size_in_bytes": 1051
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel21bin.R",
      "path_type": "hardlink",
      "sha256": "06ab95add12dec373129018a55401ad2f3110bec1562d3382cfdf9f512c3ed8f",
      "size_in_bytes": 1050
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel21pois.R",
      "path_type": "hardlink",
      "sha256": "896ec5372f222852009154911c0153ae76ea045679088271a7ffdc28be6b6c97",
      "size_in_bytes": 1118
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel22.R",
      "path_type": "hardlink",
      "sha256": "264d8c57844ac773b47484ef77654fdf45f1a58ad1362c3064ab5549be6ac0d2",
      "size_in_bytes": 1051
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel22bin.R",
      "path_type": "hardlink",
      "sha256": "eebb0becc6cc8959d5b169468c7c7b0664f5d3806381ebe4023a06f357501594",
      "size_in_bytes": 1051
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel22pois.R",
      "path_type": "hardlink",
      "sha256": "40ad027eef9e1c06f9c21bacd99162b61d6eec3e9e647b92140f42e65250b422",
      "size_in_bytes": 1118
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel23.R",
      "path_type": "hardlink",
      "sha256": "c962413ff63bfee433abd3c86b9281f54b17c443e3a1859c8acf1cb4b3d3801b",
      "size_in_bytes": 1051
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel23bin.R",
      "path_type": "hardlink",
      "sha256": "ee915ecd13060394fd22de26df115ba86af0b19caf28c1473993ba48d96fe57e",
      "size_in_bytes": 1050
    },
    {
      "_path": "R/library/TH.data/PSGLMM_MEE/simulationStudy/simModel23pois.R",
      "path_type": "hardlink",
      "sha256": "150ac7373c63121b7ca994f4fbf7ca0a36a6837f9523579264a60d6ffc25af95",
      "size_in_bytes": 1118
    },
    {
      "_path": "R/library/TH.data/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "3fe4a34b1e1b8f507f3a58786bf43051975af33546ad28e4d1ef29ad3eca4dbc",
      "size_in_bytes": 1192514
    },
    {
      "_path": "R/library/TH.data/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "cba158fb7bf8836cbd6a3ee728cddfdd9941f0de6156822f4dd067eca3216ed2",
      "size_in_bytes": 172
    },
    {
      "_path": "R/library/TH.data/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "734079d6e44e5e9b8fb746212a2d550ac4fb7051e739c7351a433d1d614948e7",
      "size_in_bytes": 284
    },
    {
      "_path": "R/library/TH.data/demo/PROACT.R",
      "path_type": "hardlink",
      "sha256": "35146c7947fb296b1762b7cc471d7dd491d7b5d7d67423ce7eb93b98340d1707",
      "size_in_bytes": 47432
    },
    {
      "_path": "R/library/TH.data/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8986286d64875c82b028bb0bc770d872c0408b5ebfd2bec4b4bf796c61f65bfe",
      "size_in_bytes": 152
    },
    {
      "_path": "R/library/TH.data/help/TH.data.rdb",
      "path_type": "hardlink",
      "sha256": "44fc8dfc5bf7042307a96c8b779ea5a84087650d07bbb03e5d3f020a5e60bd3c",
      "size_in_bytes": 31807
    },
    {
      "_path": "R/library/TH.data/help/TH.data.rdx",
      "path_type": "hardlink",
      "sha256": "53b7318526b3948b6362108d3fa6595b9ec63736bbe5d1eb3d93206a816c3da8",
      "size_in_bytes": 368
    },
    {
      "_path": "R/library/TH.data/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f425e62f31412048727866f3dce52b0b19657dd91d0eeb02f6815e1ab279ebcb",
      "size_in_bytes": 147
    },
    {
      "_path": "R/library/TH.data/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "657b362b9ab4d796b8693888f1ab9739d247d2cf22528577faaf1bbbecc3cd7e",
      "size_in_bytes": 207
    },
    {
      "_path": "R/library/TH.data/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "88b19d2ae5d0d1eae00fbd351596e2708d9f76b79f175159834794ccc2408b81",
      "size_in_bytes": 2233
    },
    {
      "_path": "R/library/TH.data/html/GBSG2.html",
      "path_type": "hardlink",
      "sha256": "c7457de5bbc2a79a15f4c1766f81da84bc12a22542cadaafce5d5f92ac220157",
      "size_in_bytes": 2847
    },
    {
      "_path": "R/library/TH.data/html/GlaucomaM.html",
      "path_type": "hardlink",
      "sha256": "1b67614b708a437f06c7e7bb4fdcae31ffa5d1ab96102ae436a3699654539091",
      "size_in_bytes": 5594
    },
    {
      "_path": "R/library/TH.data/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/TH.data/html/Westbc.html",
      "path_type": "hardlink",
      "sha256": "4040742a5b002f9c073a9698115b284ff6962e49c7aaa5c55fb6331698ca10a2",
      "size_in_bytes": 2237
    },
    {
      "_path": "R/library/TH.data/html/birds.html",
      "path_type": "hardlink",
      "sha256": "04be0e976fbb5aff8182a4557bbee23c10e319d85f21a5e4ce475d031c07ee98",
      "size_in_bytes": 2808
    },
    {
      "_path": "R/library/TH.data/html/bodyfat.html",
      "path_type": "hardlink",
      "sha256": "f922d03cb36a754d545d2811b05c723d7e7c270ca947cd4cd91d1348984858a7",
      "size_in_bytes": 4100
    },
    {
      "_path": "R/library/TH.data/html/geyser.html",
      "path_type": "hardlink",
      "sha256": "9f7d6260ea4af955b4b2997893956cd6dc155f600e4d4e03cdda28c1155f840f",
      "size_in_bytes": 2410
    },
    {
      "_path": "R/library/TH.data/html/mammoexp.html",
      "path_type": "hardlink",
      "sha256": "da740cfebe96e7d939e2b2e0fa107837a43054fbd07e55c3cdfbfd8118b437ca",
      "size_in_bytes": 2364
    },
    {
      "_path": "R/library/TH.data/html/mn6.9.html",
      "path_type": "hardlink",
      "sha256": "e83b60929c0518e70b1604d22cbda4affe2e3aca2d3a1d76ac42e4811884efd3",
      "size_in_bytes": 2041
    },
    {
      "_path": "R/library/TH.data/html/sphase.html",
      "path_type": "hardlink",
      "sha256": "45d71517a09767578060ed087e01f2919d00e3b60d151948db4359467b9307a4",
      "size_in_bytes": 2000
    },
    {
      "_path": "R/library/TH.data/html/wpbc.html",
      "path_type": "hardlink",
      "sha256": "eda301f535d588f2e0939ea6a0241676a40652d0ce9b6f9881674940035799b1",
      "size_in_bytes": 6239
    },
    {
      "_path": "R/library/TH.data/rda/ALSFRSdata.rda",
      "path_type": "hardlink",
      "sha256": "ee4e88cdef5b600b041db52d7e40164e954fa2dc871e95c5dbe9e8e2ca0020fb",
      "size_in_bytes": 184684
    },
    {
      "_path": "R/library/TH.data/rda/ALSsurvdata.rda",
      "path_type": "hardlink",
      "sha256": "cbab6ae7b0ef5387c0100f433580d4cd0c304f012df30758697e8a7e3bd23166",
      "size_in_bytes": 42581
    },
    {
      "_path": "R/library/TH.data/rda/AML_Bullinger.rda",
      "path_type": "hardlink",
      "sha256": "f78cc809814604170bfdd2a1c1f1f57790078a65ef4429afc1cb78c1402ca49c",
      "size_in_bytes": 1966684
    },
    {
      "_path": "R/library/TH.data/rda/BavarianDVCs.rda",
      "path_type": "hardlink",
      "sha256": "0968718f3149c8bcb2c5b3485b04ec00602ad1411312eb64297bbb0c85df85d7",
      "size_in_bytes": 712632
    },
    {
      "_path": "R/library/TH.data/rda/CHFLS.rda",
      "path_type": "hardlink",
      "sha256": "38e0b90261ba214abd4edb7654ae7224c51842f0b2ce85150b4e66b68bda8dcc",
      "size_in_bytes": 290808
    },
    {
      "_path": "R/library/TH.data/rda/Primary_endpoint_data.rda",
      "path_type": "hardlink",
      "sha256": "8e05504d2da174573d1d685412304a2577421c4dd21d5fd972132d960b3efc58",
      "size_in_bytes": 502764
    },
    {
      "_path": "R/library/TH.data/rda/beetles.rda",
      "path_type": "hardlink",
      "sha256": "90f303d7fcf29f15a30f36d580be14a7c9918ec1c8c0110aed8e7f39aa9ca605",
      "size_in_bytes": 1824804
    },
    {
      "_path": "R/library/TH.data/rda/birdsData.rda",
      "path_type": "hardlink",
      "sha256": "bbe7e39ef7d565bf594e39ca9934c08030a52f1646f6e98dfc006b2627658d79",
      "size_in_bytes": 988679
    },
    {
      "_path": "R/library/TH.data/rda/fetus.rda",
      "path_type": "hardlink",
      "sha256": "70dfb2b5298e40cd6d3853c5d85c5d8b0794a6b4587e934828cce5c81cd95f02",
      "size_in_bytes": 3967
    },
    {
      "_path": "R/library/TH.data/rda/india.rda",
      "path_type": "hardlink",
      "sha256": "f78884dccaa5a2cffd6a94b2f573e451f073c9684ed9afe3d0ffa8155e966e5b",
      "size_in_bytes": 833801
    }
  ],
  "paths_version": 1
}